Skip to main content
`Ctrl`+`K`

# NEPGetBV

Obtain the basis vectors object associated to the nonlinear eigensolver object.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetBV(NEP nep,BV *bv)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- bv - basis vectors context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetBV()`

## Level

advanced

## Location

src/nep/interface/nepbasic.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages